Subject: Re: [RFC 42/72] 82586.c/fec*: Move the Motorola drivers

From: Arnd Bergmann <[email-masked]>
Date: Sat, 25 Jun 2011 18:53:59 +0200

On Saturday 25 June 2011, Jeff Kirsher wrote:
> Move the Motorola drivers into drivers/net/ethernet/motorola/ and
> make the necessary Kconfig and Makefile changes
> 
> CC: Dan Malek <[email-masked]>
> CC: Sylvain Munaut <[email-masked]>
> CC: Richard Hirst <[email-masked]>
> Signed-off-by: Jeff Kirsher <[email-masked]>
> ---
>  drivers/net/Kconfig                                |   69 ---------------
>  drivers/net/Makefile                               |    9 --
>  drivers/net/ethernet/Kconfig                       |    1 +
>  drivers/net/ethernet/Makefile                      |    1 +
>  drivers/net/{ => ethernet/motorola}/82596.c        |    0
>  drivers/net/ethernet/motorola/Kconfig              |   88 ++++++++++++++++++++
>  drivers/net/ethernet/motorola/Makefile             |   13 +++
>  drivers/net/{ => ethernet/motorola}/fec.c          |    0
>  drivers/net/{ => ethernet/motorola}/fec.h          |    0
>  drivers/net/{ => ethernet/motorola}/fec_mpc52xx.c  |    0
>  drivers/net/{ => ethernet/motorola}/fec_mpc52xx.h  |    0
>  .../net/{ => ethernet/motorola}/fec_mpc52xx_phy.c  |    0
>  12 files changed, 103 insertions(+), 78 deletions(-)

The part of Motorola that made these originally is now known as
Freescale, so put these together with the other freescale parts.

	Arnd